/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.position_center.title .breadcrumb{
	display:none!important;
}

.call_to_action{
	padding: 11px 10px 25px 10px;
}

.groomingprice{
	color:#ffffff!important;
}

ul,
li.pp-list-item {
  padding: 0;
  margin: 0;
  list-style: none;
}


li.pp-list-item:before {
  content: '\f1b0';
  font-family: 'FontAwesome';
  float: left;
  margin-right: 12px;
  color: #6AB5B8;
  font-size: 16px;
}

.q_icon_list .qode-ili-icon-holder, .q_icon_list i{
	margin-right:8px;
}

.price_in_table .mark{
	display:none;
}

.q_price_table .price_table_inner{
	background-color:#6AB5B8;
}

.qbutton.white{
	border-color:#fff;
	color:#000;
	background-color:#fff;
}

.qbutton.white:hover, .portfolio_slides .hover_feature_holder_inner .qbutton:hover{
	border-color:#000;
	color:#fff;
	background-color:#000;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok{
	background-color:#000;
}

.title_outer .has_background.title .title_subtitle_holder, .title_outer .has_fixed_background.title .title_subtitle_holder, .title_outer.with_image .title .title_subtitle_holder{
	width: 650px;
}

/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #000;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #000!important;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #FFF!important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}

@media (max-width: 1000px){
    .mywork-mobile-header{
        display: block;
    }
    .header_inner{
        margin-top: 55px;
    }
.title_subtitle_holder{
	padding: 3px 80px 0px 0px;
}

}

/*End of MyWork Header*/

